Bug 113331 - RedHat GUI Bind Config Problem
RedHat GUI Bind Config Problem
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-12 14:46 EST by James Rosenfelt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 10:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Rosenfelt 2004-01-12 14:46:38 EST
Description of problem: When adding a NS record to a zone the config 
util will not place the domain name in the zone file. 

Version-Release number of selected component (if applicable):
1.9.0

How reproducible:
In the GUI config util I click "add record" then click "name server". 
type "test" and fill in the serve by with "ns2.example.com" I save 
the zone file and then open it for viewing.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

               IN       NS         ns1.example.com
               IN       NS         ns2.example.com


Expected results:

               IN       NS         ns1.example.com
test           IN       NS         ns2.example.com


Additional info:
The config will place the ns2.example.com in the zone but it will not 
place the test.
Comment 1 Jason Vas Dias 2005-06-03 10:52:18 EDT
Just clearing out old bugs here - this one has been fixed for some time.
This bug is not in the latest s-c-b-4.0.0-16 version, which can
be downloaded from: 
http://people.redhat.com/~jvdias/system-config-bind

Note You need to log in before you can comment on or make changes to this bug.